@media(min-width: 1300px){.modal-inner-wrapper--big{padding:0 5rem}}
@media(min-width: 1000px){.topbar-load-fix{min-height:2.375rem;position:relative;z-index:1000;background-color:#eff0f1}}
@media(min-width: 1000px){.cms-para-container__item--other{display:block}}
@media(min-width: 1000px){.cms-para-container__button{display:none}}
@media(min-width: 760px){.grid--skeleton-reco .grid__child:nth-child(3){display:block}}
@media(min-width: 1000px){.grid--skeleton-reco .grid__child:nth-child(4){display:block}}
@media(min-width: 760px)and (max-width: 999px){.wysiwyg-area h1{font-size:2.25rem;line-height:1.3333333333}}
@media(min-width: 1000px)and (max-width: 1299px){.wysiwyg-area h1{font-size:2.75rem;line-height:1.1818181818}}
@media(min-width: 1300px)and (max-width: 1759px){.wysiwyg-area h1{font-size:3.25rem;line-height:1.2307692308}}
@media(min-width: 1760px){.wysiwyg-area h1{font-size:3.75rem;line-height:1.2}}
@media(min-width: 760px)and (max-width: 999px){.wysiwyg-area h2{font-size:1.875rem;line-height:1.3333333333}}
@media(min-width: 1000px)and (max-width: 1299px){.wysiwyg-area h2{font-size:2.25rem;line-height:1.3333333333}}
@media(min-width: 1300px)and (max-width: 1759px){.wysiwyg-area h2{font-size:2.625rem;line-height:1.2380952381}}
@media(min-width: 1760px){.wysiwyg-area h2{font-size:3rem;line-height:1.25}}
@media(min-width: 760px)and (max-width: 999px){.wysiwyg-area h3{font-size:1.5rem;line-height:1.5}}
@media(min-width: 1000px)and (max-width: 1299px){.wysiwyg-area h3{font-size:1.75rem;line-height:1.4285714286}}
@media(min-width: 1300px)and (max-width: 1759px){.wysiwyg-area h3{font-size:2rem;line-height:1.375}}
@media(min-width: 1760px){.wysiwyg-area h3{font-size:2.25rem;line-height:1.3333333333}}
@media(min-width: 760px)and (max-width: 999px){.wysiwyg-area h4{font-size:1.125rem;line-height:1.5555555556}}
@media(min-width: 1000px)and (max-width: 1299px){.wysiwyg-area h4{font-size:1.25rem;line-height:1.4}}
@media(min-width: 1300px)and (max-width: 1759px){.wysiwyg-area h4{font-size:1.375rem;line-height:1.4545454545}}
@media(min-width: 1760px){.wysiwyg-area h4{font-size:1.5rem;line-height:1.5}}
@media(min-width: 1300px){.swiper-slide__arrow{display:block}}
@media(min-width: 1760px){.swiper-slide__arrow--left{left:-6.375rem}.swiper-slide__arrow--right{right:-6.375rem}}
@media(min-width: 1000px){.swiper-pagination-numbers .swiper-pagination-number{font-size:80px;min-width:96px}}
@media(min-width: 1000px){.hero-image--hidden-mobile{display:block}}
@media(min-width: 760px){.bar-free-shipping{padding:.5rem 7%}}
@media(min-width: 760px){.bar-free-shipping__copy{font-size:1rem;line-height:1.5;font-family:"Porsche Next","Arial Narrow",Arial,sans-serif;font-weight:400}}
@media(min-width: 1000px){.breadcrumbs{margin:2rem 0}}
@media(min-width: 1000px){.breadcrumbs--none-bar-shipping{margin:2rem 0}}
@media(min-width: 760px){.breadcrumbs__wrapper,.breadcrumbs__item-mobile{display:inline-block}}
@media(min-width: 760px){.breadcrumbs__item--mobile{display:inline-block}}
@media(min-width: 760px){.button-to-top:hover{background-color:#d5001c}}
@media(min-width: 760px){.button-icon-label{margin-bottom:0;text-align:center}}
@media(min-width: 760px){.button-icon-label__inner{flex-direction:column;justify-content:center}}
@media(min-width: 760px){.button-icon-label__inner--ratio{position:absolute;padding:0}}
@media(min-width: 760px){.button-icon-label--type-ratio::before{width:100%;padding:0;padding-top:71.0526315789%}}
@media(min-width: 760px){.button-icon-label__icon{width:6vw}}
@media(min-width: 760px){.button-icon-label__content{padding-left:0;width:100%;text-align:center}}
@media(min-width: 760px){.button-tile{padding-top:2rem;padding-bottom:2rem;text-align:center;align-items:center}}
@media(min-width: 760px){.button-tile__icon{display:block}}
@media(min-width: 760px){.button-tile__headline{justify-content:center}}
@media(min-width: 760px){.button-tile__headline-arrow{margin-right:.5rem}}
@media(min-width: 760px){.button-tile__subline{padding-left:0}}
@media(min-width: 760px){.button-tile--default{cursor:pointer}.button-tile--default:hover .button-tile__headline-label{color:#d5001c}}
@media(min-width: 760px){.button-tile--disabled{cursor:not-allowed}}
@media(min-width: 1000px){.contact-row__item{min-height:18.75rem;display:flex;flex-direction:column;justify-content:center;text-align:center;padding-top:0;padding-bottom:0;border-left:1px solid #626669}.contact-row__item:first-child{border-left:0}}
@media(min-width: 1000px){.contact-row__headline{border:0 none;padding:0;padding-bottom:1.125rem;cursor:auto}.contact-row__headline .contact-row__arrow{display:none}}
@media(min-width: 1000px){.intro-box{padding:2.5rem 0}}
@media(min-width: 1300px){.intro-box{padding:3.75rem 0}}
@media(min-width: 760px){.intro-box__headline{font-size:2.25rem;line-height:1.3333333333;font-family:"Porsche Next","Arial Narrow",Arial,sans-serif;font-weight:100;padding-bottom:.3125rem}}
@media(min-width: 1000px){.intro-box__headline{font-size:3.25rem;line-height:1.2307692308;font-family:"Porsche Next","Arial Narrow",Arial,sans-serif;font-weight:100;padding-bottom:.625rem}}
@media(min-width: 760px){.intro-box__subheadline{font-size:1.5rem;line-height:1.5;font-family:"Porsche Next","Arial Narrow",Arial,sans-serif;font-weight:100}}
@media(min-width: 1000px){.intro-box__subheadline{font-size:2.25rem;line-height:1.3333333333;font-family:"Porsche Next","Arial Narrow",Arial,sans-serif;font-weight:100}}
@media(min-width: 760px){.listview__accordion-arrow{top:50%;transform:perspective(1px) translateY(-50%)}}
@media(min-width: 760px){.listview__accordion-headline--open .listview__accordion-arrow{transform:perspective(1px) translateY(-50%) rotate3d(0, 0, 1, -180deg)}}
@media(min-width: 760px){.listview__href-connect{top:50%;transform:perspective(1px) translateY(-50%);width:3.125rem;height:3.125rem}}
@media(min-width: 760px){.listview__icon-connect{width:1.5rem}}
@media(min-width: 760px){.order-delivery__subheadline-item{display:inline-block}.order-delivery__subheadline-item:nth-child(n+2){padding-left:1rem;margin-left:.75rem;border-left:1px solid #e3e4e5}}
@media(min-width: 760px){.order-header{align-items:center}}
@media(min-width: 1100px){.order-header__copy-item{display:inline-block}.order-header__copy-item:nth-child(n+2){padding-left:1rem;margin-left:.75rem;border-left:1px solid #e3e4e5}}
@media(min-width: 1300px){.order-header__form-reorder{border-left:1px solid #e3e4e5}}
@media(min-width: 1300px){.order-header__date-box--reorder{display:inline-flex;padding-right:.75rem}}
@media(min-width: 760px)and (max-width: 1299px){.order-header__info--reorder{border-left:1px solid #e3e4e5;padding:.75rem 0 .75rem 1rem}}
@media(min-width: 1300px){.order-header__info--reorder{display:flex}}
@media(min-width: 1300px){.order-header__button-reorder{margin-top:0;margin-left:1rem}}
@media(min-width: 1300px){.product-filter-topbar__item--select{width:25%}}
@media(min-width: 1300px){.product-filter-topbar__btn-sort{display:block !important}.product-filter-topbar__btn-filter-sort{display:none}}
@media(min-width: 1000px){.product-item__vendor-title{padding-top:.75rem}}
@media(min-width: 1300px){.product-item__vendor-title{padding-top:1rem;padding-left:1.5rem}}
@media(min-width: 1300px){.product-item__title{padding-left:1.5rem}}
@media(min-width: 1760px){.product-item__price .text--strikethrough{margin-right:.75rem}}
@media(min-width: 1300px){.product-item__quick-config{padding-left:1.5rem}}
@media(min-width: 760px){.product-variants__item{display:table-row}}
@media(min-width: 760px){.product-variants__label{display:table-cell;padding-right:1.875rem}}
@media(min-width: 760px){.product-variants__value{display:table-cell}}
@media(min-width: 760px){.product-info__list{margin-top:0}}
@media(min-width: 760px){.product-info__item{display:inline-block}.product-info__item:nth-child(n+2){padding-left:.5rem;margin-left:.5rem;border-left:1px solid #e3e4e5}}
@media(min-width: 1300px){.product-info__item{display:inline-block}.product-info__item:nth-child(n+2){padding-left:.5rem;margin-left:.5rem;border-left:1px solid #e3e4e5}}
@media(min-width: 1000px){.simple-tile{flex:1}}
@media(min-width: 1000px){.simple-tile__item{height:100%}}
@media(min-width: 1300px){.simple-tile__inner{padding:2rem}}
@media(min-width: 1300px){.simple-tile__description{margin-bottom:2rem}}
@media(min-width: 1000px){.video-banner__icon-play{width:3.125rem;height:3.125rem}}
@media(min-width: 1000px){.text-box{margin-top:3.75rem}}
@media(min-width: 1300px){.text-box{margin-top:5.625rem}}
@media(min-width: 1000px){.text-box__content{padding:3.75rem 0}}
@media(min-width: 1000px){.navigation-topbar-desktop__link{display:flex;align-items:center;justify-content:center;flex-direction:row;color:rgba(14,20,24,.9);padding-left:.9375rem;padding-right:.9375rem}}
@media(min-width: 760px){.navigation-steps__item{margin-left:1rem;padding-top:1rem;padding-bottom:.75rem;margin-right:2.25rem}}
@media(min-width: 760px){.navigation-steps__count{padding-right:1rem;padding-left:0}}
@media(min-width: 760px){.navigation-steps__label{display:inline-block}}
@media(min-width: 760px){.notification__wrapper{flex-direction:row;align-items:center;justify-content:space-between}}
@media(min-width: 760px){.notification__icon-text{margin-right:0}}
@media(min-width: 760px){.notification__button{margin-left:1rem;margin-top:0}}
@media(min-width: 760px){.advent-calendar__days{max-width:670px;min-height:500px}}
@media(min-width: 1000px){.advent-calendar__days{max-width:1200px;min-height:620px}}
@media(min-width: 1300px){.advent-calendar__day--position-1,.advent-calendar__day--position-6,.advent-calendar__day--position-7,.advent-calendar__day--position-12,.advent-calendar__day--position-16,.advent-calendar__day--position-20,.advent-calendar__day--position-22{font-size:1.125rem}}
@media(min-width: 1000px){.advent-calendar__day--position-3,.advent-calendar__day--position-4,.advent-calendar__day--position-9,.advent-calendar__day--position-15,.advent-calendar__day--position-17{height:120px;width:120px;line-height:7.5rem}}
@media(min-width: 1300px){.advent-calendar__day--position-3,.advent-calendar__day--position-4,.advent-calendar__day--position-9,.advent-calendar__day--position-15,.advent-calendar__day--position-17{font-size:5rem}}
@media(min-width: 760px){.advent-calendar__day--position-1{top:89%;left:65%}}
@media(min-width: 1000px){.advent-calendar__day--position-1{top:62%;left:41%}}
@media(min-width: 760px){.advent-calendar__day--position-2{top:-8%;left:30%}}
@media(min-width: 1000px){.advent-calendar__day--position-2{top:5%;left:27%}}
@media(min-width: 760px){.advent-calendar__day--position-3{top:70%}}
@media(min-width: 1000px){.advent-calendar__day--position-3{top:58%;left:20%}}
@media(min-width: 760px){.advent-calendar__day--position-4{top:-8%}}
@media(min-width: 1000px){.advent-calendar__day--position-4{top:8%;left:42%}}
@media(min-width: 760px){.advent-calendar__day--position-5{top:16%;left:60%}}
@media(min-width: 1000px){.advent-calendar__day--position-5{top:10%;left:61%}}
@media(min-width: 760px){.advent-calendar__day--position-6{top:54%;left:73%}}
@media(min-width: 1000px){.advent-calendar__day--position-6{top:11%;left:74%}}
@media(min-width: 760px){.advent-calendar__day--position-7{top:2%;left:44%}}
@media(min-width: 1000px){.advent-calendar__day--position-7{top:20%;left:31%}}
@media(min-width: 760px){.advent-calendar__day--position-8{top:55%;left:23%}}
@media(min-width: 1000px){.advent-calendar__day--position-8{top:33%;left:46%}}
@media(min-width: 760px){.advent-calendar__day--position-9{top:2%}}
@media(min-width: 1000px){.advent-calendar__day--position-9{top:21%;left:11%}}
@media(min-width: 760px){.advent-calendar__day--position-10{top:85%}}
@media(min-width: 1000px){.advent-calendar__day--position-10{top:57%;left:70%;height:120px;width:120px;line-height:7.5rem;font-size:3.75rem}}
@media(min-width: 1300px){.advent-calendar__day--position-10{font-size:5rem}}
@media(min-width: 760px){.advent-calendar__day--position-11{left:39%}}
@media(min-width: 1000px){.advent-calendar__day--position-11{top:50%;left:8%}}
@media(min-width: 760px){.advent-calendar__day--position-12{top:74%;left:50%}}
@media(min-width: 1000px){.advent-calendar__day--position-12{top:83%;left:68%}}
@media(min-width: 760px){.advent-calendar__day--position-13{top:-3%;left:55%}}
@media(min-width: 1000px){.advent-calendar__day--position-13{top:-4%;left:57%}}
@media(min-width: 760px){.advent-calendar__day--position-14{top:33%;right:17%}}
@media(min-width: 1000px){.advent-calendar__day--position-14{top:47%;left:41%}}
@media(min-width: 760px){.advent-calendar__day--position-15{top:35%;left:41%}}
@media(min-width: 1000px){.advent-calendar__day--position-15{top:67%;left:48%}}
@media(min-width: 760px){.advent-calendar__day--position-16{top:64%;left:9%}}
@media(min-width: 1000px){.advent-calendar__day--position-16{top:55%;left:55%}}
@media(min-width: 760px){.advent-calendar__day--position-17{top:75%;left:15%}}
@media(min-width: 1000px){.advent-calendar__day--position-17{top:20%;left:74%}}
@media(min-width: 760px){.advent-calendar__day--position-18{top:89%;left:48%}}
@media(min-width: 1000px){.advent-calendar__day--position-18{top:82%;left:33%}}
@media(min-width: 760px){.advent-calendar__day--position-19{top:46%}}
@media(min-width: 1000px){.advent-calendar__day--position-19{top:33%;left:32%}}
@media(min-width: 760px){.advent-calendar__day--position-20{top:31%;right:3%}}
@media(min-width: 1000px){.advent-calendar__day--position-20{top:25%;left:67%;right:0}}
@media(min-width: 760px){.advent-calendar__day--position-21{top:69%;right:27%}}
@media(min-width: 1000px){.advent-calendar__day--position-21{top:41%;left:60%;right:0}}
@media(min-width: 760px){.advent-calendar__day--position-22{left:27%}}
@media(min-width: 1000px){.advent-calendar__day--position-22{top:10%;left:20%}}
@media(min-width: 760px){.advent-calendar__day--position-23{top:35%;left:25%}}
@media(min-width: 1000px){.advent-calendar__day--position-23{top:44%;left:23%}}
@media(min-width: 760px){.advent-calendar__day--position-24{top:46%;right:5%}}
@media(min-width: 1000px){.advent-calendar__day--position-24{top:44%;left:82%;right:0}}
@media(min-width: 1300px){.banner:hover .banner__navigation-arrows,.banner:active .banner__navigation-arrows,.banner:focus .banner__navigation-arrows{opacity:1}}
@media(min-width: 1760px){.banner__wrapper{margin-left:10%;margin-right:10%}}
@media(min-width: 760px){.banner__info{margin-top:2.5rem;top:0;right:0}}
@media(min-width: 760px){.banner__info--top-left{margin-right:0;left:0}}
@media(min-width: 760px){.banner__info--bottom-right{margin-bottom:2.5rem;margin-top:0;top:auto;bottom:0}}
@media(min-width: 760px){.banner__info--bottom-left{margin-bottom:2.5rem;margin-top:0;top:auto;left:0;bottom:0;right:auto}}
@media(min-width: 760px)and (max-width: 1299px){.banner__navigation-arrows{padding-left:1rem}}
@media(min-width: 1300px){.banner__navigation-arrows{padding-left:1rem}}
@media(min-width: 760px)and (max-width: 1299px){.banner__navigation-arrows{padding-right:1rem}}
@media(min-width: 1300px){.banner__navigation-arrows{padding-right:1rem}}
@media(min-width: 1000px){.banner__navigation-arrows-icon{font-size:3.125rem}}
@media(min-width: 1300px){.banner-link-static:hover .banner-link-static__arrow{display:block}}
@media(min-width: 1760px){.banner-link-static__overlay{padding-left:10%;padding-right:10%}}
@media(min-width: 760px){.banner-link-static__overlay--top-left{align-items:flex-start;background:0 none}.banner-link-static__overlay--top-right{align-items:flex-start;justify-content:flex-end;background:0 none}.banner-link-static__overlay--bottom-right{justify-content:flex-end;align-items:flex-end;background:linear-gradient(180deg, rgba(0, 0, 0, 0) 65%, black 100%)}}
@media(min-width: 760px){.banner-link-static__wrapper{padding:2.1875rem 0}}
@media(min-width: 1000px){.banner-link-static__wrapper{padding:3.125rem 0}}
@media(min-width: 1760px){.banner-link-static__wrapper{padding:4.375rem 0}}
@media(min-width: 760px){.banner-link-static__headline--offset{margin-left:-2.375rem}}
@media(min-width: 1000px){.banner-link-static__headline--offset{margin-left:-2.875rem}}
@media(min-width: 1300px){.banner-link-static__headline--offset{margin-left:-3.375rem}}
@media(min-width: 1760px){.banner-link-static__headline--offset{margin-left:-3.75rem}}
@media(min-width: 760px){.banner-link-static__icon{width:2.25rem}}
@media(min-width: 1000px){.banner-link-static__icon{width:2.75rem}}
@media(min-width: 1300px){.banner-link-static__icon{width:3.25rem}}
@media(min-width: 1760px){.banner-link-static__icon{width:3.75rem}}
@media(min-width: 1000px){.banner-link-static__arrow{display:block}}
@media(min-width: 1000px){.banner-link-static__arrow-icon{font-size:3.75rem}}
@media(min-width: 760px){.banner-link-static__responsive-image{padding-top:calc(738 / 1920 * 100%)}}
@media(min-width: 1000px){.banner-slider__arrow{display:block}}
@media(min-width: 1000px){.banner-slider__arrow-icon{font-size:3.75rem}}
@media(min-width: 760px){.button-tiles-group__spacing{margin-bottom:1.5rem}}
@media(min-width: 760px){.button-tiles-group__spacing-medium{margin-bottom:1rem}}
@media(min-width: 1000px){.button-tiles-group__headline{margin-top:4rem}}
@media(min-width: 760px){.contact-module{margin-top:4rem}}
@media(min-width: 1000px){.contact-module{margin-top:5.125rem}}
@media(min-width: 1300px){.contact-module{margin-top:7.625rem}}
@media(min-width: 1300px){.contact-module__item{min-height:16.625rem;border-right:1px solid #626669}.contact-module__item:last-child{border-right:0}}
@media(min-width: 760px){.contact-module__item--offset{margin-left:16.67%}}
@media(min-width: 760px){.cart-products--view-small .cart-products__amount,.cart-products--view-small .cart-products__pricetag{margin-top:0}}
@media(min-width: 1000px){.cart-products__box-icons{right:.5rem}}
@media(min-width: 1000px){.cart-products__btn-delete--mobile{display:none}}
@media(min-width: 1000px){.cart-products__btn-delete--desktop{margin-left:-0.25rem;display:inline-block}}
@media(min-width: 760px){.cart-products__desc{padding-right:2.5rem}}
@media(min-width: 760px){.cart-products__pricetag{position:absolute;right:1.125rem;bottom:0}}
@media(min-width: 1000px){.cart-products__container-right{height:100%}}
@media(min-width: 1000px){.cart-products__max-qty{text-align:right}}
@media(min-width: 760px){.category-teaser-item__overlay{padding:0 0 .75rem 2.1875rem}}
@media(min-width: 1000px){.category-teaser-item__overlay{padding:0 0 1.5rem 3.125rem}}
@media(min-width: 760px)and (max-width: 999px){.category-teaser-item__headline{font-size:1.5rem;line-height:1.5}}
@media(min-width: 1000px)and (max-width: 1299px){.category-teaser-item__headline{font-size:1.75rem;line-height:1.4285714286}}
@media(min-width: 1300px)and (max-width: 1759px){.category-teaser-item__headline{font-size:2rem;line-height:1.375}}
@media(min-width: 1760px){.category-teaser-item__headline{font-size:2.25rem;line-height:1.3333333333}}
@media(min-width: 1000px){.category-teaser-item__headline{margin-left:-1.625rem}}
@media(min-width: 1300px){.category-teaser-item__headline{margin-left:-1.75rem}}
@media(min-width: 1000px){.category-teaser-item__icon{width:1.75rem}}
@media(min-width: 1300px){.category-teaser-item__icon{width:2rem}}
@media(min-width: 760px)and (max-width: 999px){.content__hl{font-size:2.25rem;line-height:1.3333333333}}
@media(min-width: 1000px)and (max-width: 1299px){.content__hl{font-size:2.75rem;line-height:1.1818181818}}
@media(min-width: 1300px)and (max-width: 1759px){.content__hl{font-size:3.25rem;line-height:1.2307692308}}
@media(min-width: 1760px){.content__hl{font-size:3.75rem;line-height:1.2}}
@media(min-width: 1300px){.content__hl{margin-top:4rem;margin-bottom:2rem}}
@media(min-width: 760px)and (max-width: 999px){.content__hl-secondary{font-size:1.875rem;line-height:1.3333333333}}
@media(min-width: 1000px)and (max-width: 1299px){.content__hl-secondary{font-size:2.25rem;line-height:1.3333333333}}
@media(min-width: 1300px)and (max-width: 1759px){.content__hl-secondary{font-size:2.625rem;line-height:1.2380952381}}
@media(min-width: 1760px){.content__hl-secondary{font-size:3rem;line-height:1.25}}
@media(min-width: 760px)and (max-width: 999px){.content__hl-tertiary{font-size:1.5rem;line-height:1.5}}
@media(min-width: 1000px)and (max-width: 1299px){.content__hl-tertiary{font-size:1.75rem;line-height:1.4285714286}}
@media(min-width: 1300px)and (max-width: 1759px){.content__hl-tertiary{font-size:2rem;line-height:1.375}}
@media(min-width: 1760px){.content__hl-tertiary{font-size:2.25rem;line-height:1.3333333333}}
@media(min-width: 760px)and (max-width: 999px){.content__hl-copy{font-size:1.125rem;line-height:1.5555555556}}
@media(min-width: 1000px)and (max-width: 1299px){.content__hl-copy{font-size:1.25rem;line-height:1.4}}
@media(min-width: 1300px)and (max-width: 1759px){.content__hl-copy{font-size:1.375rem;line-height:1.4545454545}}
@media(min-width: 1760px){.content__hl-copy{font-size:1.5rem;line-height:1.5}}
@media(min-width: 760px)and (max-width: 1299px){.country-selector__dropdown-box{margin-top:1.5rem}}
@media(min-width: 1300px){.country-selector__dropdown-box{margin-top:2rem}}
@media(min-width: 760px){.country-selector--footer__dropdown-item:last-of-type{margin-top:0;margin-bottom:0}}
@media(min-width: 1000px){.modal-external-link__copy{margin-top:2rem}}
@media(min-width: 1000px){.modal-external-link__buttons{margin-top:2rem}}
@media(min-width: 1000px){.emotional-text{padding:5rem 7.5rem 6.25rem}}
@media(min-width: 1000px){.emotional-text__media-element{max-width:600px}}
@media(min-width: 1000px){.emotional-text__text-block-one{order:3}}
@media(min-width: 1000px){.final-sum__form-row{max-width:80%}}
@media(min-width: 760px)and (max-width: 999px){.final-sum__headline-view{font-size:1.875rem;line-height:1.3333333333}}
@media(min-width: 1000px)and (max-width: 1299px){.final-sum__headline-view{font-size:2.25rem;line-height:1.3333333333}}
@media(min-width: 1300px)and (max-width: 1759px){.final-sum__headline-view{font-size:2.625rem;line-height:1.2380952381}}
@media(min-width: 1760px){.final-sum__headline-view{font-size:3rem;line-height:1.25}}
@media(min-width: 760px)and (max-width: 999px){.final-sum__cell--sum{font-size:1.125rem;line-height:1.5555555556}}
@media(min-width: 1000px)and (max-width: 1299px){.final-sum__cell--sum{font-size:1.25rem;line-height:1.4}}
@media(min-width: 1300px)and (max-width: 1759px){.final-sum__cell--sum{font-size:1.375rem;line-height:1.4545454545}}
@media(min-width: 1760px){.final-sum__cell--sum{font-size:1.5rem;line-height:1.5}}
@media(min-width: 1000px){.product-information-bar{padding-top:4rem;padding-bottom:5rem}}
@media(min-width: 1760px){.product-information-bar{padding-left:10%;padding-right:10%}}
@media(min-width: 1300px){.product-information-bar__subtitle{margin-bottom:3rem}}
@media(min-width: 1000px){.product-information-bar__image-col{margin-top:-5.625rem}}
@media(min-width: 1000px){.product-information-bar__description{margin-top:0}}
@media(min-width: 1000px){.product-carousel--numbers{padding:0 1.5rem}}
@media(min-width: 1300px){.product-carousel--numbers{padding:0 4.5rem}}
@media(min-width: 1000px){.product-carousel--numbers .product-carousel__navigation{margin:0 auto 0;padding-bottom:1.5rem}}
@media(min-width: 1000px){.product-carousel--numbers .swiper-slide-active{transform:scale(1.1)}}
@media(min-width: 1300px){.product-carousel__arrow{display:block}}
@media(min-width: 1760px){.product-carousel__arrow{top:36%}.product-carousel__arrow--left{left:-6.375rem}.product-carousel__arrow--right{right:-6.375rem}}
@media(min-width: 1000px){.product-configurator{padding-top:2rem;padding-bottom:5rem}}
@media(min-width: 1000px){.product-configurator-form__row{flex-direction:row;align-items:center}.product-configurator-form__row--top{align-items:flex-start}}
@media(min-width: 760px){.product-configurator-form__row--delivery-outer{flex-direction:row;justify-content:flex-start;align-items:center}}
@media(min-width: 1000px){.product-configurator-form__col:last-child{display:flex;flex-direction:column;align-items:flex-end}}
@media(min-width: 760px){.product-configurator-form__col--left{margin-left:auto}}
@media(min-width: 760px){.product-configurator-form__col--half{max-width:50%}}
@media(min-width: 1300px){.product-configurator-form__energy:last-child{display:flex;flex-direction:column;align-items:flex-end}}
@media(min-width: 1000px){.product-configurator-form__wrap-six{width:19.75rem}}
@media(min-width: 1000px){.product-configurator-form__selected-val{padding-bottom:0}}
@media(min-width: 1000px){.product-configurator-form__selected-val--spacing-32{margin-top:2rem}}
@media(min-width: 1000px){.product-configurator-form__tiles{padding-left:1rem}}
@media(min-width: 760px)and (max-width: 999px){.product-filter-groups__headline-main{font-size:2.25rem;line-height:1.3333333333}}
@media(min-width: 1000px)and (max-width: 1299px){.product-filter-groups__headline-main{font-size:2.75rem;line-height:1.1818181818}}
@media(min-width: 1300px)and (max-width: 1759px){.product-filter-groups__headline-main{font-size:3.25rem;line-height:1.2307692308}}
@media(min-width: 1760px){.product-filter-groups__headline-main{font-size:3.75rem;line-height:1.2}}
@media(min-width: 1300px){.product-filter-groups__filter{display:block}}
@media(min-width: 1300px){.product-filter-groups__btn-filter-sort{display:none}}
@media(min-width: 1000px){.product-filter-groups__element{margin-bottom:3.125rem}}
@media(min-width: 760px){.product-filter-overlay__wrapper{width:50%;margin-left:auto}}
@media(min-width: 760px){.product-module__wrapper .slick-initialized .grid__child{padding:0 .75rem}}
@media(min-width: 1000px){.product-module__wrapper .slick-initialized .grid__child{padding:0 1.125rem}}
@media(min-width: 1300px){.product-module__arrow{display:block}}
@media(min-width: 1760px){.product-module__arrow{top:43%}.product-module__arrow--left{left:-6.375rem}.product-module__arrow--right{right:-6.375rem}}
@media(min-width: 1760px){.editorial__headlines{margin-left:10%;margin-right:10%}}
@media(min-width: 1000px){.editorial__grid-item{width:66%}}
@media(min-width: 1000px){.editorial__grid-item-2{width:50%}}
@media(min-width: 760px)and (max-width: 1299px){.editorial__media{margin-top:1.5rem}}
@media(min-width: 1300px){.editorial__media{margin-top:2rem}}
@media(min-width: 1000px){.editorial__media-second-item{padding-top:1rem;display:flex}}
@media(min-width: 1000px){.editorial__media-container-1{padding-left:1rem;width:34%}}
@media(min-width: 1000px){.editorial__promo-desktop-version{margin-top:2rem;margin-left:10.5%;display:block}}
@media(min-width: 1000px)and (min-width: 760px)and (max-width: 1299px){.editorial__promo-desktop-version{margin-top:2.5rem}}
@media(min-width: 1000px)and (min-width: 1300px){.editorial__promo-desktop-version{margin-top:3rem}}
@media(min-width: 1760px){.editorial__promo-desktop-version{margin-left:15%}}
@media(min-width: 760px)and (max-width: 1299px){.editorial__promo-mobile-version{margin-top:1.5rem}}
@media(min-width: 1300px){.editorial__promo-mobile-version{margin-top:1.5rem}}
@media(min-width: 1000px){.editorial__promo-mobile-version{display:none}}
@media(min-width: 1000px){.editorial__description{padding-top:0}}
@media(min-width: 760px)and (max-width: 1299px){.editorial__button{margin-top:1.5rem}}
@media(min-width: 1300px){.editorial__button{margin-top:1.5rem}}
@media(min-width: 1000px){.editorial__button{margin-top:1.5rem}}
@media(min-width: 1000px)and (min-width: 760px)and (max-width: 1299px){.editorial__button{margin-top:2rem}}
@media(min-width: 1000px)and (min-width: 1300px){.editorial__button{margin-top:2.5rem}}
@media(min-width: 1300px){.search-no-results{margin-top:4rem}}
@media(min-width: 760px){.tile-banner-item__button{margin-bottom:1rem}}
@media(min-width: 1000px){.tile-banner-item__button{margin-bottom:1.5rem}}
@media(min-width: 1300px){.tile-banner-item__button{margin-bottom:2.5rem}}
@media(min-width: 1000px){.tile-slider .tile-slider__grid-child{padding-top:calc(100% / 3);width:33.33%}}
@media(min-width: 1000px){.tile-slider__container .tile-slider__grid-child:nth-child(n+3){display:block}.tile-slider__container .tile-slider__grid-child:nth-child(n+4){display:none}}
@media(min-width: 760px){.tile-slider__item-overlay{padding:0 0 5rem 1rem}}
@media(min-width: 1000px){.tile-slider__item-overlay{padding:0 0 4.375rem .625rem}}
@media(min-width: 1300px){.tile-slider__item-overlay{padding:0 0 5rem 1.25rem}}
@media(min-width: 760px){.tile-slider__item-headline{font-size:2.25rem;line-height:1.3333333333}}
@media(min-width: 1000px){.tile-slider__item-headline{font-size:1.75rem;line-height:1.4285714286}}
@media(min-width: 1300px){.tile-slider__item-headline{font-size:2.625rem;line-height:1.2380952381}}
@media(min-width: 760px){.tile-slider__item-icon{width:2.25rem}}
@media(min-width: 1000px){.tile-slider__item-icon{width:1.75rem}}
@media(min-width: 1300px){.tile-slider__item-icon{width:2.625rem}}
@media(min-width: 1000px){.tile-slider__arrow-icon{font-size:3.75rem}}
@media(min-width: 1300px){.tile-item-basic__info{padding-left:1.5rem}}
@media(min-width: 760px)and (max-width: 999px){.tile-item-basic__title{font-size:1.125rem;line-height:1.5555555556}}
@media(min-width: 1000px)and (max-width: 1299px){.tile-item-basic__title{font-size:1.25rem;line-height:1.4}}
@media(min-width: 1300px)and (max-width: 1759px){.tile-item-basic__title{font-size:1.375rem;line-height:1.4545454545}}
@media(min-width: 1760px){.tile-item-basic__title{font-size:1.5rem;line-height:1.5}}
@media(min-width: 1300px){.tile-item-basic__title{padding-left:1.5rem;padding-bottom:1.875rem}}
@media(min-width: 1300px){.vendor-slider__arrow{display:block}}
@media(min-width: 1000px){.vendor-slider__navigation--hide{opacity:0}}
@media(min-width: 1000px){.checkout-layout__headline{margin-bottom:2.5rem}}
@media(min-width: 1000px){.checkout-layout__entries,.checkout-layout__address-summary{order:1}}
@media(min-width: 1000px){.checkout-layout__summary,.checkout-layout__main-cta-area-step-3{order:2}}
@media(min-width: 1000px){.checkout-layout__price-summary{display:none}}
@media(min-width: 1000px){.checkout-layout__address-summary,.checkout-layout__main-cta-area-step-3{margin-bottom:0}}